petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDualSpaceSetDM

Get the DM representing the reference cell

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscDualSpaceSetDM(PetscDualSpace sp, DM dm)

Not collective Many br

### Input Parameters

| sp | - The PetscDualSpace Many br
| dm | - The reference cell Many br

Many br

### See Also

PetscDualSpaceGetDM(), PetscDualSpaceCreate()

Level:intermediate
Location:src/dm/dt/interface/dtfe.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages